Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

4507R ios upgrade(dual supervisors)

Hi:

    my 3 4507R routers ios are way too old. I want to enable SSH on these routers. all the devices have dual supervisors.

1.  which ios do you recommend me to upgrade to.

2. do I need to upgrade the ROM?

my device info is as the following:

A:

ROM:        12.2(20r)EW1

bootflash: cat4000-i9s-mz.122-18.EW3.bin

HW:         WS-C4507R

B:  

ROM: 12.1(12r)EW

BOOTFLASH: cat4000-is-mz.121-13.EW2.bin

HW:        WS-C4507R

C:

ROM:ROM:  12.2(20r)EW1

BOOTFLASH:cat4000-i9s-mz.122-18.EW3.bin

HW:       WS-C4507R

    Thank you in advance

     Lin Chang

Everyone's tags (1)
1 REPLY
Hall of Fame Super Gold

4507R ios upgrade(dual supervisors)

No one here will be that irresponsible to recommend you an IOS without knowing or understanding what you have in your network.

I'd recommend you create a Cisco TAC Case if you want a more definitive answer.

112
Views
0
Helpful
1
Replies
CreatePlease to create content